<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Jannik,Fabio,Bueno,Marc,PrivatPrivat Plugz</author>
    <version>1.0.1.0</version>
    <title>
        <en>Weidemann 1770 CX50</en>
        <de>Weidemann 1770 CX50</de>
    </title>
    <description>
        <en>Weidemann 1770 CX50</en>
        <de>Weidemann 1770 CX50</de>
    </description>
    <iconFilename>Storeiteme/icon_1770cx50.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/1770_CX50.xml"/>
    </storeItems>
    <brands>
        <brand name="WEIDEMANN" title="Weidemann" image="Storeiteme/brand_weidemann.dds"/>
    </brands>
</modDesc>
